Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:08:19 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi dear, 
I have problem when ordering that the item has sale online which is 199 AED regular price and 139 after discount and it's code is 162839707 but after I put the item in the basket and going to payment it shows only regular price without sale 199 AED and also when I'm using my master card to pay can't give me 10% extra discount as mentioned in the website, 
Please solve this problem for me as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2506416